SASLDBLISTUSERS(8)

NAME
sasldblistusers - list users in sasldb

SYNOPSIS
sasldblistusers

DESCRIPTION
sasldblistusers is used to list the users in the SASL password database (usually /etc/sasldb). This will NOT list all the users in /etc/passwd, shadow, PAM, etc. only those created by SASL (usually by saslpasswd).

OPTIONS

SEE ALSO
rfc2222 - Simple Authentication and Security Layer (SASL)